<?php

namespace App\Http\Controllers\Dashboards;

use App\Http\Controllers\Controller;
use App\Models\ImportDatasource;
use Illuminate\Http\Request;

class BigDataController extends Controller
{
    public function index(){
        $latest_import_datasource = ImportDatasource::latest()->first();
        $latest_created = $latest_import_datasource ? 
        $latest_import_datasource->created_at->format("j F Y H:i:s") : null;
        return view('dashboards.bigdata', compact('latest_created'));
    }

    public function pbg(){
        return view('index');
    }
}
